Bug 107914 - bad ps man page
bad ps man page
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: procps (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
Brian Brock
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-24 09:00 EDT by David Balažic
Modified: 2014-01-21 17:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 08:53:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2003-10-24 09:00:54 EDT
Description of problem:

man ps

the third line of the displayed man page has just a ` character and is otherwise
empty.
Sometimes when running man ps in gnome terminal as root, the first line of the
man page is not shown.


Version-Release number of selected component (if applicable):

fedora test3
Comment 1 Seth Vidal 2003-11-07 00:59:10 EST
it's not a ' it's a ,

it's in the upstream source - it is supposed to be a . on the first line.

this is either:
Triage->easyfix
or
Triage->upstream

the upstream is rik van riel so I'm not sure how much different that is.

Comment 2 Tim Waugh 2003-11-07 04:14:41 EST
psutils is something else altogether..
Comment 3 Seth Vidal 2003-11-07 08:59:45 EST
huh?
binkley:~$ rpm -qf /usr/share/man/man1/ps.1.gz
procps-2.0.17-1

Comment 4 Jef Spaleta 2004-01-29 13:56:53 EST
Not really sure what upstream means in this case...so im not going to
close it upstream...yet.

But I'm marking it Easyfix.
Comment 5 Seth Vidal 2004-01-29 13:59:03 EST
Meaning the people maintaining procps (which I think is rik van riel)
has fixed this in the latest release at that website.

rik doesn't appear to be maintaining this as part of his job at red hat...

that's why it's not exactly upstream
still, trivial fix.
Comment 6 Alexander Larsson 2004-02-05 05:33:21 EST
Mass reassign to new owner
Comment 7 Alexander Larsson 2004-02-05 05:35:09 EST
Mass reassign to new owner
Comment 8 Alexander Larsson 2004-02-05 05:35:48 EST
Mass reassign to new owner
Comment 9 Alexander Larsson 2004-02-05 05:36:05 EST
Mass reassign to the new owner
Comment 10 Daniel Walsh 2004-02-11 08:53:35 EST
Fixed in 3.1.15

Note You need to log in before you can comment on or make changes to this bug.